/*
Theme Name: Twentyten Child
Description: Child theme for the twentyten theme 
Author: Matt Holder
Template: twentyten
*/

@import url("../twentyten/style.css");


/* =Global Elements
-------------------------------------------------------------- */

/* Main global 'theme' and typographic styles */
body {
	background: #fff;
}main
body,
input,
textarea {
	color: #5b5b5b;
	font-size: 12px;
	line-height: 18px;
}
a:visited, 
a:link {
	color: #5b5b5b;
}
a:active,
a:hover {
	color: #831115;
}

/* =Fonts
-------------------------------------------------------------- */
body,
input,
textarea,
.page-title span,
.pingback a.url {
	font-family: Arial;
}
h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text {
	font-family: Arial;
}
input[type=submit] {
	font-family: Arial;
}
pre {
	font-family: Arial;
}
code {
	font-family: Arial;
}
.sidebartitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #5b5b5b;
}
h1 {
	color: #5b5b5b;
	font-size: 14px;
	line-height: 1.3em;
	margin-bottom: 10px;
	font-family: "Arial";
	Font-weight: bold;
}
h2 {
	font-family: Arial;
	font-size: 14px; 
	color: #831115; 
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 10px;
	margin-left: 0;
}
h3 {
	color: #5b5b5b;
	font-size: 12px;
	line-height: 1.5em;
	margin-bottom: 0;
	font-family: "Arial";
	Font-weight: normal;
}
h4 {
	color: #831115; 
	font-size: 12px;
	line-height: 1.5em;
	margin-bottom: 0;
	font-family: "Arial";
	Font-weight: normal;
}


/* =Header
-------------------------------------------------------------- */

#header {
	background: #fff;
	height: 158px;
	width: 960px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
#logo {
	width: 960px;
	height: 158px;

}
#Social-Icons  {
	float: right;
	padding-right: 63px;
	padding-top: 7px;
}
#Social-Icons ul{
}
#Social-Icons ul li {
	display: inline;
	padding: 1px;
	
}
#header-widget  {
	align: top;
	margin-top: -156px;
	margin-right: 30px;
	float: right;
	width: 231px;
	height: 142px;
}
#header-widget .widget-title {
	display: none;
}
#Number-Wrapper  {
	width: 370px;
	float: left;
	padding-left: -100px;
}
/* This is the custom header image */
#branding img {
	display: block;
	margin-left: -10px;
	margin-top: -10px;
	border: none;
	width: 960px;
	height: 58px;
	
	}
#brandingwrapper {
	background-image: url(images/madeleyimageBKG.png);
	background-repeat: repeat-x;
	background-position: center center;
	width: 960px;
	height: 194px;
	margin:0 auto !important;
	/*margin-top: 0px;*/
	border: none;
}
#imageBKG  {
	background-image: url(images/madeley-prof-liability-banner.png);
	background-repeat: no-repeat;
	background-position: left top;	
	width: 960px;
	height: 186px;
	border: none;
}

/* =Menu
-------------------------------------------------------------- */
#accesswrapper{
	width: 960px;
	margin: 0 auto;
	height: 29px;
}
#access {
	background: #831115;
	display: block;
	float: left;
	margin-top: 0px;
	width: 960px;
	margin-right: -7px;
	/*overflow:hidden;*/
}
#access .menu-header,
div.menu {
	font-size:12px;
	width: 928px;
	text-transform: capitalize;
	font-weight: bold;
	
}
/* mac hide \*/
* html #access .menu-header ul,
div.menu ul ul li{ height:1%;}
/* end hide*/

#access .menu-header li,
div.menu li {
	position: relative;
	background:url(images/Access_Divider.png) no-repeat 0 8px;
 	padding-left: 1px;
	padding-right: 1px;
}
#access .menu-header ul,
div.menu ul {
	list-style: inline;
	margin: 0;
}
#access .menu-header li,
div.menu li {
	float: left;
	position: relative;
}
#access a {
	color: #e5e5e5;
	display: block;
	line-height: 29px;
	padding: 0 10px;
	text-transform: capitalize;
	font-family: "Arial";
	font-weight: bold;
}
#access ul ul {
	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	display: none;
	position: absolute;
	top: 29px;
	left: 0;
	float: left;
	width: 180px;
	z-index: 99999;
}
#access ul ul li {
	min-width: 180px;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	
	line-height: 1em;
	padding: 10px;
	width: 160px;
	height: auto;
}
#access li:hover > a,
#access ul ul :hover > a {
		background:none;
	color: #ffffff;
}
#access ul li:hover > ul {
	display: block;
}
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	color: #ffffff;
}
* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	color: #f5b424;
}


/* =Content
-------------------------------------------------------------- */
.sidebar-header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: capitalize;
	color: #000;
	text-decoration: none;
}
.Sidebar-nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #5b5b5b;
	text-decoration: none;
	list-style-image: url(images/bullet.png);
	text-align: left;
	text-indent: inherit;
}
#main {
	background:#fff;
	clear: both;
	overflow: hidden;
	width: 960px;
	align: top;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0;
	
}
#content {
	margin-right: 5px;
	padding-right: 5px;
	padding-left: 210px;
	width: 460px;
	
}
#content p,
#content ul,
#content ol,
#content dd,
#content pre,
#content hr {
	margin-bottom: 15px;
	line-height: 18px;
	
}
#content,
#content input,
#content textarea {
	color: #5b5b5b;
	font-size: 12px;
	line-height: 18px;

}

#content h1,
#content h2,
#content h3,

#content h5,
#content h6 {
	color: #5b5b5b;
	line-height: 1.5em;
	margin: 0 0 20px 0;
}
#content h1 {
	font-size:15px;
	font-weight: bold;
	line-height: 20px;

}
#content h2 {
	font-size:16px;
	line-height: 20px;
}
#h3  {
	font-weight: normal;
}
#h1  {
		margin-top: -10px;
}

#content .entry-title {
	color: #5b5b5b;
	font-size: 21px;
	line-height: 1.3em;
	margin-bottom: 0;
	display: none;
	
}
.entry-content  {
	padding-top:-10px;
}

/********Sidebar Left and Right********/

#container {
	float: left;
	margin: 0 -215px 0 0;
	width: 100%;
}
#content {
	margin-right: 235px;
}
#primary-right,{
	float: right;
	overflow: hidden;
	width: 453px;
	margin-top: -50px;
}
#primary-right .widget-title {
	font-weight: bold;
	padding-top: 9px;
}
#primary-left{
	float: left;
	width: 247px;
	position: absolute;
	margin-left: 15px;
	margin-bottom: 20px;
	margin-top: 15px;	
}
#primary-left .widget-title {
	color: #000000;
	font-size: 16px;
	padding-bottom: 20px;
	font-family: "Arial";
	font-weight: bold;
	display: none;	
}
#primary-left li {
	color: #808080;
	padding-bottom: 10px;
	font-family: "Arial";	
	font-weight: bold;
	font-size: 12px;
	line-height: 14px;
	margin-left: 2px;
}
#primary-left ul ul {
	margin-left: 10px;
	margin-bottom: 20px;
	list-style-image: url(images/bullet.png);	
	text-decoration: none;
	color: #808080;
	/*display: list-item;*/	
}
#primary-left ul ul li:hover{
	/*list-style-image: url(images/widgetHover.jpg);*/
	color: #e6e6e6;
	/*display: list-item;*/
}
#primary-left ul li.current_page_item > a {
	list-style-image: url(images/bullet.png);
	color: #831115;
	/*background-image: url(images/bullet.png);
	background-repeat: no-repeat;
	background-position: 3px;
	display: list-item;*/
}
/********** Form **********/
.column {
	float:left;
	width:210px;
	
}
.columncat {
	float:left;
	width:210px;
	
}

#quote_form {
	/*background:url(images/quote_bg.gif) repeat-y left top;*/
	width:100%;
	padding-left: 15px;
	margin-bottom: -5px;
	margin-top: 0;
	background-color: #e6e6e6;
	/*padding-right:18px;*/
	
}

#quote_bottom {
	/*background:url(images/quote_bottom.gif) no-repeat center bottom;*/
	height:14px;
	width:100%;
	clear:both;
	margin-left:-10px;
	padding-top:10px;
}
#quote_form input, #quote_form textarea {
	width:180px;
}
#quote_form input[type=file] {
	margin-left:1px;
}
#quote_form textarea {
	height:60px;
}

#quote_form select {
	width:185px;
	margin-left: 1px;
}

#quote_form input#mini-submit {
	height:26px;
	width:101px !important;
	float:right;
	margin:5px 18px 0 0;
}

#quote_form p {
	position:relative;
	margin: 5px 0;
	/*width: 200px;*/
	
}

#quote_form label {
	position:absolute;
	left: 10px;
	top:3px;
	color:#000;
	z-index:100;
	font-size:10px;
	width:180px;
}

#quote_form .stay {
	position:relative;
	display:block;
	padding:0px;
	margin:0px;
	font-size:10px;
}
#quote_form .stay .select {
	font-size:10px;

}
#quote_form .stay_p p{
	margin:0px;
	padding: 0px;
	font-size:10px;
}
.wpcf7-select  {
	font-size:10px;
	padding-left: 4px;

}
#quote_form h3 {
	padding:0 0 10px;
	margin:0;
	font-size:22px;
}

#quote_form .small_privacy {
	float:left;
	width:80px;
	font-size:10px;
	padding-top:5px;
}



/* =Widget Areas
-------------------------------------------------------------- */

.widget-area ul {
	list-style: none;
	margin-left: 0;


}
.widget-area ul ul {
	margin-left: 1.3em;
	
}
.widget-area a:link,
.widget-area a:visited {
	text-decoration: none;
	color: #808080;
}

.widget-area a:active,
.widget-area a:hover {
	color: #831115;
}
.widget-area select {
	max-width: 100%;
}
.widget_search #s {/* This keeps the search inputs in line */
	width: 60%;
}
.widget_search label {
	display: none;
}
.widget-container {
	/*margin: 0 0 18px 0;*/
}
.widget-title {
	color: #000;
	font-weight: normal;
	font-size: 18px;
	padding-bottom: 10px;
	font-family: "Arial";
	
}

.widget-area .entry-meta {
	font-size: 11px;
}
#wp_tag_cloud div {
	line-height: 1.6em;
}
#wp-calendar {
	width: 100%;
}
#wp-calendar caption {
	color: #222;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 4px;
	text-align: left;
}
#wp-calendar thead {
	font-size: 11px;
}
#wp-calendar thead th {
}
#wp-calendar tbody {
	color: #aaa;
}
#wp-calendar tbody td {
	background: #f5f5f5;
	border: 1px solid #fff;
	padding: 3px 0 2px;
	text-align: center;
}
#wp-calendar tbody .pad {
	background: none;
}
#wp-calendar tfoot #next {
	text-align: right;
}
.widget_rss a.rsswidget {
	color: #000;
}
.widget_rss a.rsswidget:hover {
	color: #ff4b33;
}
.widget_rss .widget-title img {
	width: 11px;
	height: 11px;
}

/* Main sidebars */
#main .widget-area ul {
	margin-left: 0;
	/*padding: 0 20px 0 0;*/
		
}
#main .widget-area ul ul {
	border: none;
	margin-left: 1.3em;
	
}
#primary {
}
#secondary {
}

/* Footer widget areas */
#footer-widget-area {
	width:1000px;
	
}

/* Structure the footer area */
#footer-widget-area {
	overflow: hidden;
	width:1100px;
	margin: 0 auto;
}
#footer-widget-area .widget-area {
	width:1000px;
	margin-left: 35px;
	
}
#footer-widget-area #first {
	width:1000px;
}

/* =Footer
-------------------------------------------------------------- */

#footer {
	height: 158px;
	width: 960px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

#footerInfo {
	width:960px;
	margin:0px auto;
}
#footer p {
	color:#5b5b5b;
	margin:0px 40px 0px;
	line-height:20px;
	font-family: "Arial";
	}
#footer a {
	color:#5b5b5b;
	text-decoration:none;
}

#footer span {
	color:#5b5b5b;
	padding:0 5px;
}
#footer h1 {
	font-family: 'HaettenschweilerRegular';
	font-size: 22px;
	text-transform: capitalize;		
	color: #fff;
	margin:0px 40px 20px;
}

.footerCity {
	font-family: 'HaettenschweilerRegular';
	font-size: 22px;
	text-transform: capitalize;		
	color: #fff;
	margin:0px 40px 20px;
}
#Yellow {
	color:#f5b424;
	margin:0px 40px 20px;
	font-family: "Arial";
}
#Yellow a {
	color:#f5b424;
	text-decoration:underline;
}


#widget-area current_page_item li:active > a,
#widget-area ul ul :active > a
{
	color: #f5b424;
}

	
#menu-sidemenu a
{
	color: #000;
}
#menu-sidemenu li:hover > a,
#menu-sidemenu ul ul :hover > a
{
	color:#ffff33;
}


.entry-utility,
.entry-meta,
.nav-previous,
.nav-next {
display:none;
}
.mainhomeleft2 {
	background-image: none;
	width:275px;
	height:150px;
	border-top:2px dotted #b2b2b2;
	border-bottom:2px dotted #b2b2b2;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 20px;
	margin-top: 20px;
	margin-left: -10px;
	margin-bottom: 60px;
}
.mainhomeleft2 p {
	color: #141414;
	margin: 0px;
	line-height: 15px;
	font-size: 12px;
	margin-right: 5px;
	font-weight: 400;
}

.small_privacy a:link,
.small_privacy a:hover,
.small_privacy a:active,
.small_privacy a:visited{
color:#141414;
text-decoration: underline;

}

 a:link {
	text-decoration: underline;
}
 a:visited {
	text-decoration: none;
}
 a:hover {
	text-decoration: underline;
	color: #831115;
}
 a:active {
	text-decoration: none;
		color: #5b5b5b;
}